<?php
$this->breadcrumbs=array(
	'Violation Documents'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>t('Create ViolationDocument'),'url'=>array('create'),'visible'=>user()->checkAccess('violation_document_create')),
	array('label'=>t('View ViolationDocument'),'url'=>array('view','id'=>$model->id),'visible'=>user()->checkAccess('violation_document_view')),
	array('label'=>t('Manage ViolationDocument'),'url'=>array('admin'),'visible'=>user()->checkAccess('violation_document_manage')),
);
?>

<h1>Update ViolationDocument <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>